.version.global {
  color: #00000a;
  background-color: #4dc777;
}

/*  FONDO DEL BODY  */

body {
    background-image: url(../images/fondo.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100%;
    background-position: center;
    }

#page {
  z-index: 1;
  width: 1020px;
  min-height: 913px;
  background-image: none;
  border-width: 0px;
  border-color: #000000;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
}
#page_position_content {
  padding-top: 2px;
  width: 0.01px;
}
#pu902-3 {
  z-index: 69;
  width: 0.01px;
  margin-left: -90px;
}
#u902-3 {
  z-index: 69;
  width: 521px;
  min-height: 112px;
  position: relative;
  margin-right: -10000px;
}
#menuu903 {
  z-index: 72;
  width: 548px;
  position: relative;
  margin-right: -10000px;
  margin-top: 57px;
  left: 541px;
}
#u925 {
  width: 97px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
}
#u926 {
  width: 97px;
  padding-bottom: 18px;
  position: relative;
}
#u926:hover {
  width: 97px;
  min-height: 0px;
  margin: 0px;
}
#u926.MuseMenuActive {
  width: 97px;
  min-height: 0px;
  margin: 0px;
}
#u928-4 {
  width: 56px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u926:hover #u928-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 56px;
  margin: 0px -10000px 0px 0px;
}
#u926.MuseMenuActive #u928-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 56px;
  margin: 0px -10000px 0px 0px;
}
#u904 {
  width: 116px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 99px;
}
#u907 {
  width: 116px;
  padding-bottom: 18px;
  position: relative;
}
#u907:hover {
  width: 116px;
  min-height: 0px;
  margin: 0px;
}
#u907.MuseMenuActive {
  width: 116px;
  min-height: 0px;
  margin: 0px;
}
#u909-4 {
  width: 75px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u907:hover #u909-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 75px;
  margin: 0px -10000px 0px 0px;
}
#u932 {
  width: 112px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 217px;
}
#u935 {
  width: 112px;
  padding-bottom: 18px;
  position: relative;
}
#u935:hover {
  width: 112px;
  min-height: 0px;
  margin: 0px;
}
#u935.MuseMenuActive {
  width: 112px;
  min-height: 0px;
  margin: 0px;
}
#u938-4 {
  width: 71px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u935:hover #u938-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 71px;
  margin: 0px -10000px 0px 0px;
}
#u935.MuseMenuActive #u938-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 71px;
  margin: 0px -10000px 0px 0px;
}
#u911 {
  width: 107px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 331px;
}
#u912 {
  width: 107px;
  padding-bottom: 18px;
  position: relative;
}
#u912:hover {
  width: 107px;
  min-height: 0px;
  margin: 0px;
}
#u912.MuseMenuActive {
  width: 107px;
  min-height: 0px;
  margin: 0px;
}
#u915-4 {
  width: 66px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u912:hover #u915-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 66px;
  margin: 0px -10000px 0px 0px;
}
#u912.MuseMenuActive #u915-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 66px;
  margin: 0px -10000px 0px 0px;
}
#u918 {
  width: 108px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 440px;
}
#u921 {
  width: 108px;
  padding-bottom: 18px;
  position: relative;
}
#u921:hover {
  width: 108px;
  min-height: 0px;
  margin: 0px;
}
#u921.MuseMenuActive {
  width: 108px;
  min-height: 0px;
  margin: 0px;
}
#u924-4 {
  width: 67px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u921:hover #u924-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 67px;
  margin: 0px -10000px 0px 0px;
}
#u9657-4 {
  z-index: 17;
  width: 316px;
  min-height: 48px;
  background-color: transparent;
  line-height: 43px;
  font-size: 36px;
  color: #4a4f55;
  font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman,
    serif;
  margin-left: 25px;
  margin-top: 35px;
  position: relative;
}
#u9656 {
  z-index: 16;
  width: 1020px;
  height: 1px;
  background-color: #353535;
  margin-top: 1px;
  position: relative;
}
#pu9664 {
  z-index: 45;
  width: 0.01px;
  margin-left: 22px;
  margin-top: 48px;
}
#u9664 {
  z-index: 45;
  width: 628px;
  height: 516px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  background: transparent url("../images_catalogo/Les_Origines/lesorigines_ambiente.jpg") no-repeat
    left top;
    background-size: contain;
    left: 130px;
}
#pu9659-4 {
  z-index: 25;
  width: 0.01px;
  padding-bottom: 0px;
  margin-right: -10000px;
  margin-top: 43px;
  margin-left: 647px;
}
#u9659-4 {
  z-index: 25;
  width: 115px;
  min-height: 25px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 700;
  margin-left: 1px;
  position: relative;
}
#slideshowu9665 {
  z-index: 46;
  width: 0.01px;
  height: 195px;
  margin-top: 8px;
  position: relative;
}
#u9675 {
  position: absolute;
  width: 760px;
  height: 618px;
  border-width: 0px;
  border-color: transparent;
  background-color: #191919;
  background-color: rgba(0, 0, 0, 0.9);
  top: -153px;
  left: -617px;
  -pie-background: rgba(0, 0, 0, 0.9);
}
#u9675popup {
  z-index: 47;
}
#u9844 {
  z-index: 48;
  width: 550px;
  height: 900px;
  background-color: transparent;
  margin-right: -10000px;
  margin-top: 15px;
  position: relative;
  top: 22px;
  left: 22px;
}
#u9864 {
  z-index: 50;
  width: 716px;
  height: 556px;
  background-color: transparent;
  margin-right: -10000px;
  position: relative;
  top: 22px;
  left: 22px;
}
#u9844_img,
#u9864_img {
  padding-left: 100px;
  padding-right: 160px;
}
#u9670 {
  position: absolute;
  width: 221px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  padding-bottom: 9px;
}
#u9670popup {
  z-index: 52;
}
#u9850 {
  z-index: 53;
  width: 98px;
  height: 186px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 7px;
}
#u9850_img {
  margin-top: -1px;
}
#u9870 {
  z-index: 55;
  width: 98px;
  height: 186px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 115px;
}
#u9850:hover,
#u9870:hover {
  background-color: transparent;
  width: 98px;
  height: 186px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
}
#u9870_img {
  margin-top: -1px;
}
#u9850_img:hover,
#u9870_img:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
  cursor: pointer;
}
.SSSlideLoading {
  background: url("../images/loading.gif?crc=3815509949") no-repeat center
    center;
}
#pu9662-4 {
  z-index: 37;
  width: 0.01px;
  margin-left: 7px;
  margin-top: 5px;
}
#u9662-4 {
  z-index: 37;
  width: 93px;
  min-height: 18px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  position: relative;
  margin-right: -10000px;
}
#u9663-4 {
  z-index: 41;
  width: 99px;
  min-height: 18px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  position: relative;
  margin-right: -10000px;
  left: 115px;
}
#u9660-4 {
  z-index: 29;
  width: 115px;
  min-height: 25px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 700;
  margin-top: 45px;
  position: relative;
}
#u9661-4 {
  z-index: 33;
  width: 115px;
  min-height: 25px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  margin-top: -5px;
  position: relative;
}
#u9658-4 {
  z-index: 21;
  width: 115px;
  min-height: 25px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 700;
  margin-top: 54px;
  position: relative;
}
#pu9686 {
  z-index: 57;
  width: 0.01px;
  margin-top: 16px;
}
#u9686 {
  z-index: 57;
  width: 52px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
}
#u9687 {
  z-index: 58;
  display: block;
}
#u9688 {
  z-index: 59;
  width: 46px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 1px;
  left: 59px;
}
#u9689 {
  z-index: 60;
  display: block;
}
#u9694 {
  z-index: 61;
  width: 55px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 114px;
}
#u9695 {
  z-index: 62;
  display: block;
}
#u9696 {
  z-index: 63;
  width: 33px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 178px;
}
#u9697 {
  z-index: 64;
  display: block;
}
#u9889 {
  z-index: 67;
  width: 42px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 0px;
  left: 225px;
}
#u9890 {
  z-index: 68;
  display: block;
}
#u9887 {
  z-index: 65;
  width: 27px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 479px;
  left: 927px;
}
#u9888 {
  z-index: 66;
  display: block;
}
.css_verticalspacer .verticalspacer {
  height: calc(100vh - 913px);
}
#u718 {
  z-index: 2;
  min-height: 49px;
  padding-bottom: 14px;
}
#u718_align_to_page {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 1020px;
  left: -100px;
}
#menuu719 {
  z-index: 3;
  width: 348px;
  position: relative;
  margin-right: -10000px;
  margin-top: 14px;
  left: 436px;
}
#u734 {
  width: 177px;
  min-height: 35px;
  position: relative;
  margin-right: -10000px;
}
#u735 {
  width: 177px;
  padding-bottom: 21px;
  position: relative;
}
#u735:hover {
  width: 177px;
  min-height: 0px;
  margin: 0px;
}
#u735.MuseMenuActive {
  width: 177px;
  min-height: 0px;
  margin: 0px;
}
#u736-4 {
  width: 75px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 10px;
  left: 51px;
}
#u907.MuseMenuActive #u909-4,
#u735:hover #u736-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 75px;
  margin: 0px -10000px 0px 0px;
}
#u735.MuseMenuActive #u736-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 75px;
  margin: 0px -10000px 0px 0px;
}
#u720 {
  width: 169px;
  min-height: 35px;
  position: relative;
  margin-right: -10000px;
  left: 179px;
}
#u723 {
  width: 169px;
  padding-bottom: 21px;
  position: relative;
}
#u723:hover {
  width: 169px;
  min-height: 0px;
  margin: 0px;
}
#u723.MuseMenuActive {
  width: 169px;
  min-height: 0px;
  margin: 0px;
}
#u726-4 {
  width: 67px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 10px;
  left: 51px;
}
#u921.MuseMenuActive #u924-4,
#u723:hover #u726-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 67px;
  margin: 0px -10000px 0px 0px;
}
#u723.MuseMenuActive #u726-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 67px;
  margin: 0px -10000px 0px 0px;
}
.js body {
  visibility: hidden;
}
.js body.initialized {
  visibility: visible;
}
#u718-bw {
  z-index: 2;
  min-height: 49px;
  margin-top: 81px;
}
#muse_css_mq,
.html {
  background-color: #ffffff;
}
body {
  position: relative;
  min-width: 1020px;
}

/*  FORMATO DEL COPYRIGHT  */

.copy {

    color: #ffffff;
    font-family: open-Sans, PlantagenetCherokee;
    font-size: 12px;
    position: absolute;
    top: 2em;
    left: -8em;
    position: relative;
  }
  
  .copy2 {
    color: #ffffff;
    font-size: 7.6px;
    position: absolute;
    top: 2.9em;
    left: -5.8em;
  }
  
  /*  FORMATO DE LAS LEYENDAS DE IMAGEN Y COLOR */
  
    .contenedor_leyenda {
      margin-top:550px;
      margin-left: -25px;
      width: 400px;
    }
  
    .leyenda_tono {
      font-size: 13px;
      color: #333333;
      font-family: open-san;
    }
  
    .contenedor_leyenda2 {
      margin-top:5px;
      margin-left: -15px;
      width: 450px;
    }
  
    .leyenda_tono2 {
      font-size: 13px;
      color: #333333;
      font-family: open-san;
    }